Package org.tanukisoftware.wrapper

# Class WrapperGroup

java.lang.Object
org.tanukisoftware.wrapper.WrapperGroup

Direct Known Subclasses:
  `WrapperUNIXGroup`, `WrapperWin32Group`

public abstract class WrapperGroup extends Object
A WrapperGroup contains information about a group which a user belongs to. A WrapperGroup is obtained via a WrapperUser.

## Method Summary

Modifier and Type
Method
Description
`String`
`getGroup()`
Returns the name of the group.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getGroup

public String getGroup()
Returns the name of the group.

Returns:
  The name of the group.